/* Smartphones (portrait and landscape) ----------- */
 @media only screen and (max-device-width: 320px) {
     .overlay {top:50% !important}
   }
  @media only screen and (max-device-width: 480px) {
     .overlay {top:130% !important}
   }
  @media only screen and (max-device-width: 1024px) {
     .overlay {top:0% !important}
   }

   

img { border: none; }
h2 { padding: 10px 0 0 20px; }
.clear + h2 { padding: 0 0 0 20px; }
.clear
{
	height: 0 !important;
	line-height: 0 !important;
	clear: both !important;
	font-size: 1px !important;
	margin: 0;
	padding: 0;
	float: none !important;
}
	
/* Futurebox styles */
.boton1 ul
{

}
	.boton1 ul li,
	.boton2 ul li
	{

		list-style: none;
	}
		.boton1 ul li:hover { }
	
	ul li label { 
			display: block; 
			cursor: pointer; 
			text-align: center;
		}
		.boton1 ul li img,
		.boton2 ul li img

		{ 
			
		}
		
		.boton1 ul li input { display: none; }
		.boton1 ul li input:checked + .overlay { display: table; }
		.boton2 ul li input { display: none; }
		.boton2 ul li input:checked + .overlay { display: table; }
.redes img {
background: none !important;
	
}
.overlay
{
	width: 345px;
	max-height: 600px;
	position: absolute; 
	top: 35%; 
	display: none; 
	z-index: 999;
	background: rgb(0,0,0);
	background: rgba(0,0,0,0.7);
}
	.overlay label
	{
		display: table-cell; 
		vertical-align: top; 
		text-align: center;
	}
		.overlay img,
		.overlay iframe
		{
			display: inline;
			border: none;
			padding: 10px;
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius: 10px;
			background: #ffffff;
		}
		
.theme01 .overlay,
.theme02 .overlay
{
	background: none;
}
	.theme01 .overlay label > img,
	.theme01 .overlay iframe,
	.theme01 .content01
	{
		border: 1px solid #ccc;
	}
	.theme02 .overlay label > img,
	.theme02 .overlay iframe,
	.theme02 .content01
	{
		border: 1px solid #ccc;
	}
		
.content01
{
	background-color: rgba(0, 0, 0, 0.8);
    border-radius: 0px;
    color: #fff;
    cursor: auto;
    display: block;
    margin: 0 auto;
    padding: 20px;
    position: relative;
    text-align: left;
    width: 370px;
    height: 100%
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
	.content01 .inner_content,
	.content02 .inner_content
	{
    display: block;
    height: 278px;
    overflow-y: auto;;
	}
	
	.content01 .inner_content span,
	 .content02 .inner_content span { display: block; margin-bottom: 10px; font-size: 13px; font-family: 'Open Sans', sans-serif;n }
	#futurebox07 + .overlay .inner_content { height: 265px; }
	.content01 img:first-child { float: left; display: block; margin: 0 10px 0 0; }
	.content01 img { float: right; margin: 0 10px; padding: 0; }

.inner_content p {
    background: none;
    margin-bottom: 8px;
}
	
.content02
{
	background-color: rgba(0, 0, 0, 0.8);
    border-radius: 0px;
    color: #fff;
    cursor: auto;
    display: block;
    margin: 0 auto;
    padding: 20px;
    position: relative;
    text-align: left;
    width: 370px;
    height: 100%
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

#close { display: none; }
.closebutton
{
    background: none repeat scroll 0 0 #b02170;
    border-radius: 15px;
    box-shadow: 1px 1px 3px #000;
    color: #FFF;
    cursor: pointer;
    font-size: 18px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    padding: 0 0 0 3px;
    position: absolute;
    right: 175px;
    text-align: center;
    top: 98%;
    width: 30px;
	
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}
.closebutton:hover
{
	background: #ccc;
	text-shadow: 1px 1px 1px #ccc;
	color: #fff;
}